Loading...
Searching...
No Matches
udp_zero_copy.hpp File Reference
`#include <uhd/config.hpp>`
`#include <uhd/transport/zero_copy.hpp>`
`#include <uhd/types/device_addr.hpp>`
`#include <memory>`
Include dependency graph for udp_zero_copy.hpp:

Go to the source code of this file.

## Classes

class | uhd::transport::udp_zero_copy
struct | uhd::transport::udp_zero_copy::buff_params

## Namespaces

namespace | uhd
namespace | uhd::transport